%define module_name Dist-Zilla-Plugin-Generate-ManifestSkip
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/File/InMemory.pm) perl(Dist/Zilla/Plugin/ManifestSkip.pm) perl(Dist/Zilla/Role/FileGatherer.pm) perl(Dist/Zilla/Role/FilePruner.pm) perl(Encode.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/Spec.pm) perl(List/Util.pm) perl(Module/Manifest/Skip.pm) perl(Module/Metadata.pm) perl(Moose.pm) perl(MooseX/MungeHas.pm) perl(Path/Tiny.pm) perl(Test/CleanNamespaces.pm) perl(Test/DZil.pm) perl(Test/EOL.pm) perl(Test/Fixme.pm) perl(Test/Kwalitee.pm) perl(Test/MinimumVersion.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/NoTabs.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Types/Standard.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.5
Release: alt1
Summary: generate a MANIFEST.SKIP file for your distribution
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RR/RRWO/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This plugin will generate a MANIFEST.SKIP file for your
distribution, and then prune any files that match.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/D*

%changelog
* Thu Nov 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.5-alt1
- regenerated from template by package builder

* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1
- regenerated from template by package builder

* Fri Oct 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1
- initial import by package builder

